@charset "utf-8";
/* CSS Document */
/* CSS Document */

/*
16px基準文字サイズ対応表
10px  62.5%
11px  68.75%
12px  75%
13px  81.25%
14px  87.5%
15px  93.75%
16px  100%
17px  106.25%
18px  112.5%
19px  118.75%
20px  125%
21px  131.25%
22px  137.5%
23px  143.75%
24px  150%
25px  156.25%
26px  162.5%
*/

h1, h2 {
	display:none;
}
@media screen and (min-width:769px) {
.f_8px {
	font-size:8px;
	line-height:10px;
}
.f_10px {
	font-size:10px;
	line-height:12px;
}
.f_12px {
	font-size:12px;
	line-height:14px;
}
.f_14px {
	font-size:14px;
	line-height:16px;
}
.f_16px {
	font-size:16px;
	line-height:18px;
}
.f_18px {
	font-size:18px;
	line-height:20px;
}
.f_20px {
	font-size:20px;
	line-height:22px;
}
.f_22px {
	font-size:22px;
	line-height:24px;
}
.f_24px {
	font-size:24px;
	line-height:26px;
}
.f_26px {
	font-size:26px;
	line-height:28px;
}
.f_28px {
	font-size:28px;
	line-height:30px;
}
.f_30px {
	font-size:30px;
	line-height:32px;
}
.f_32px {
	font-size:32px;
	line-height:34px;
}
.f_34px {
	font-size:34px;
	line-height:36px;
}
.f_36px {
	font-size:36px;
	line-height:38px;
}
.f_38px {
	font-size:38px;
	line-height:40px;
}
.f_40px {
	font-size:40px;
	line-height:42px;
}
.f_42px {
	font-size:42px;
	line-height:44px;
}
.f_44px {
	font-size:44px;
	line-height:46px;
}
.f_46px {
	font-size:46px;
	line-height:48px;
}
.f_48px {
	font-size:48px;
	line-height:50px;
}
.f_50px {
	font-size:50px;
	line-height:52px;
}
.f_52px {
	font-size:52px;
	line-height:54px;
}
.f_54px {
	font-size:54px;
	line-height:56px;
}
.f_56px {
	font-size:56px;
	line-height:58px;
}
.f_58px {
	font-size:58px;
	line-height:60px;
}
.f_60px {
	font-size:60px;
	line-height:62px;
}
.f_62px {
	font-size:62px;
	line-height:64px;
}
.f_64px {
	font-size:64px;
	line-height:66px;
}
.f_66px {
	font-size:66px;
	line-height:68px;
}
.f_68px {
	font-size:68px;
	line-height:70px;
}
.f_70px {
	font-size:70px;
	line-height:72px;
}
.f_72px {
	font-size:72px;
	line-height:74px;
}
.f_74px {
	font-size:74px;
	line-height:76px;
}
.f_76px {
	font-size:76px;
	line-height:78px;
}
.f_78px {
	font-size:78px;
	line-height:80px;
}
.f_80px {
	font-size:80px;
	line-height:82px;
}
.f_82px {
	font-size:82px;
	line-height:84px;
}
.f_84px {
	font-size:84px;
	line-height:86px;
}
.f_86px {
	font-size:86px;
	line-height:88px;
}
.f_88px {
	font-size:88px;
	line-height:90px;
}
.f_90px {
	font-size:90px;
	line-height:92px;
}
.f_92px {
	font-size:92px;
	line-height:94px;
}
.f_94px {
	font-size:94px;
	line-height:96px;
}
.f_96px {
	font-size:96px;
	line-height:98px;
}
.f_98px {
	font-size:98px;
	line-height:100px;
}
.f_98px {
	font-size:100px;
	line-height:102px;
}
}
@media screen and (max-width:768px) {
.f_8px {
	font-size:1.4vw;
	line-height:1.6vw;
}
.f_10px {
	font-size:1.6vw;
	line-height:1.8vw;
}
.f_12px {
	font-size:1.8vw;
	line-height:2.0vw;
}
.f_14px {
	font-size:2.0vw;
	/*line-height:2.2vw;*/
	line-height:3vw;
}
.f_16px {
	font-size:2.2vw;
	line-height:2.4vw;
}
.f_18px {
	font-size:2.4vw;
	line-height:2.6vw;
}
.f_20px {
	font-size:2.6vw;
	line-height:2.8vw;
}
.f_22px {
	font-size:2.8vw;
	line-height:3.0vw;
}
.f_24px {
	font-size:3.0vw;
	line-height:3.2vw;
}
.f_26px {
	font-size:3.2vw;
	line-height:3.4vw;
}
.f_28px {
	font-size:3.4vw;
	line-height:3.6vw;
}
.f_30px {
	font-size:3.6vw;
	line-height:3.8vw;
}
.f_32px {
	font-size:3.8vw;
	line-height:4.0vw;
}
.f_34px {
	font-size:4.0vw;
	line-height:4.2vw;
}
.f_36px {
	font-size:4.2vw;
	line-height:4.4vw;
}
.f_38px {
	font-size:4.4vw;
	line-height:4.6vw;
}
.f_40px {
	font-size:4.6vw;
	line-height:4.8vw;
}
.f_42px {
	font-size:4.8vw;
	line-height:5.0vw;
}
.f_44px {
	font-size:5.0vw;
	line-height:5.2vw;
}
.f_46px {
	font-size:5.2vw;
	line-height:5.4vw;
}
.f_48px {
	font-size:5.4vw;
	line-height:5.6vw;
}
.f_50px {
	font-size:5.6vw;
	line-height:5.8vw;
}
.f_52px {
	font-size:5.8vw;
	line-height:6.0vw;
}
.f_54px {
	font-size:6.0vw;
	line-height:6.2vw;
}
.f_56px {
	font-size:6.2vw;
	line-height:6.4vw;
}
.f_58px {
	font-size:6.4vw;
	line-height:6.6vw;
}
.f_60px {
	font-size:6.6vw;
	line-height:6.8vw;
}
.f_62px {
	font-size:6.8vw;
	line-height:7.0vw;
}
.f_64px {
	font-size:7.0vw;
	line-height:7.2vw;
}
.f_66px {
	font-size:7.2vw;
	line-height:7.4vw;
}
.f_68px {
	font-size:7.4vw;
	line-height:7.6vw;
}
.f_70px {
	font-size:7.6vw;
	line-height:7.8vw;
}
.f_72px {
	font-size:7.8vw;
	line-height:8.0vw;
}
.f_74px {
	font-size:8.0vw;
	line-height:8.2vw;
}
.f_76px {
	font-size:8.2vw;
	line-height:8.4vw;
}
.f_78px {
	font-size:8.4vw;
	line-height:8.6vw;
}
.f_80px {
	font-size:8.6vw;
	line-height:8.8vw;
}
.f_82px {
	font-size:8.8vw;
	line-height:9.0vw;
}
.f_84px {
	font-size:9.0vw;
	line-height:9.2vw;
}
.f_86px {
	font-size:9.2vw;
	line-height:9.4vw;
}
.f_88px {
	font-size:9.4vw;
	line-height:9.6vw;
}
.f_90px {
	font-size:9.6vw;
	line-height:9.8vw;
}
.f_92px {
	font-size:9.8vw;
	line-height:10.0vw;
}
.f_94px {
	font-size:10.0vw;
	line-height:10.2vw;
}
.f_96px {
	font-size:10.2vw;
	line-height:10.4vw;
}
.f_98px {
	font-size:10.4vw;
	line-height:10.6vw;
}
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.5;
	font-size: 14px;
	color: #000082;
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HiraMinProN-W6", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	background:rgba(030, 60, 120, 1.0);
}
/* IE8〜11はMS明朝 */
@media screen\0 {
body {
	font-family: 'MS Mincho', sans-serif;
}
}
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}

/*----------------------------------------------------------------------------*/

.box_01 .btn_all .btn02.f_30px.animate-fadein-right.linkage.notice{
	 position: relative;
	 padding: 0;
 }
.box_01 .btn_all .btn02.f_30px.animate-fadein-right.linkage.notice img{
	width: 100%;
	height: auto;
	display: block;
}
.box_01 .btn_all .btn02.f_30px.animate-fadein-right.linkage.notice .linkage1,
.box_01 .btn_all .btn02.f_30px.animate-fadein-right.linkage.notice .linkage2{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height: 50%;
}
.box_01 .btn_all .btn02.f_30px.animate-fadein-right.linkage.notice .linkage2{
	top: 50%;
}

/*----------------------------------------------------------------------------*/
[v-cloak] {
 display: none;
}
header.page_header {
	background: #ffffff;
}
header .logo-area {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	height: 34px;
}
header .logo-ci {
	padding: 6px 10px;
}
header .logo-ci img {
	width: 112px;
	vertical-align: bottom;
}
header .logo-ci a {
	display: table-cell;
	vertical-align: middle;
}
/*footer
----------------------------------------------*/
footer {
	width:100%;
	max-width: 980px;
	margin: 0 auto;
	background-color:#000000;
	padding:10px 0;
}
footer .content01 {
	width:42%;
	max-width:500px;
	margin:5% auto 0 auto;
}
footer .content02 {
	width:70%;
	max-width:500px;
	margin:0 auto 5% auto;
	padding:0;
	line-height:0;
	background:#66FFFF;
	
}

footer .content02 img {
	opacity:1;
	margin:0;
	padding:0;
	-webkit-transition: background .3s linear;
	transition: background .3s linear;
}
footer .content02:hover img {
	opacity:0.8;
}
footer .content01 img, footer .content02 img {
	width:100%;
}
footer p {
	text-align: center;
}
.footer_link {
	text-align: center;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
.footer_link ul li {
	display: block;
	font-size: 0.875em;
	border-bottom: 1px solid #112233;
}
.footer_link ul li a {
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HiraMinProN-W6", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	display: block;
	padding: 10px;
	text-decoration: none;
	color: #FFFFFF;
	transition: all .2s;
	position: relative;
}
.footer_link ul li a:after {
	position: absolute;
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	top:0;
	bottom: 0;
	margin: auto;
	right: 10px;
	border-top: 1px solid #000082;
	border-left: 1px solid #000082;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.footer_link ul li a:hover {
	color: #FF0000;
}
.footer_link ul li:last-child {
	border: none;
}
.site-copyright {
	font-family: "Futura Std Book", "Century Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	padding: 5px 0;
	color: #FFFFFF;
}
.contents-copyright {
	font-family: "Futura Std Book", "Century Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	text-align: center;
	margin: 10px 0;
	color: #FFFFFF;
}
 @media only screen and (min-width: 769px) {
footer p {
	text-align: center;
}
.footer_link {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.footer_link ul li {
	display: inline-block;
	border: none;
	/*
        border-right: 1px solid #ffffff;
        */
        margin: 6px 0;
}
.footer_link ul li a:after {
	content: none;
}
.footer_link ul li a:hover {
	color: #FF0000;
}
}
.link_btn {
	text-align: center;
	margin-top: 20px;
}
.link_btn a {
	display: inline-block;
	position: relative;
	padding: 10px 20px;
	border-radius: 5px;
	color: #ffffff;
	background: rgb(00, 20, 40);
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
	text-decoration: none;
	width: 160px;
}
.link_btn a:hover {
	background: rgba(69, 216, 224, 0.75);
}
/*contents
----------------------------------------------*/
.wrapper {
	width:100%;
	max-width:980px;
	margin:0 auto;
	position: relative;
	overflow: hidden;
	background: rgba(20, 30, 40, 1.0);
}
 @media only screen and (min-width: 768px) {
.wrapper {
	position: relative;
	overflow: hidden;
}
}
/*////////////////////////////////////////////*/
/* SNS CSS　*/
/*////////////////////////////////////////////*/

/*
================================================================================================================
右Box 
================================================================================================================
*/
#sns_box ul {
	top:5px;
	right:5px;
	width:246px;
	height:54px;
	list-style:none;
	display:block;
	position: relative;
	margin:2% auto 12% auto;
}
 @media screen and (max-width: 767px) {
#sns_box ul {
	top:2px;
	right:0px;
}
}
/*
================================================================================================================
Twitterボタン
================================================================================================================
*/
#twitter_btn {
	display:block;
	width:40px;
	height:40px;
	float:left;
	margin:5px 20px 5px 20px;
	padding:0;
	color:#666;
	background-color:#FFFFCC;
	border-radius:4px;
}
#twitter_btn a {
	display:block;
	width:100%;
	height:100%;
	background:url(../img/common/sns/ic_twitter.png) center no-repeat;
	background-color:#00acee;
	background-size:contain;
	border-radius:2px;
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
}
#twitter_btn a:hover {
	background:url(../img/common/sns/ic_twitter_hover.png) center no-repeat;
	background-size:contain;
}
#twitter_btn a span {
	display:none;
}
/*
================================================================================================================
facebookボタン
================================================================================================================
*/
#facebook_btn {
	display:block;
	width:40px;
	height:40px;
	float:left;
	margin:5px 20px 5px 20px;
	padding:0;
	color:#666;
	background-color:#FFFFCC;
	border-radius:4px;
}
#facebook_btn a {
	display:block;
	width:100%;
	height:100%;
	background:url(../img/common/sns/ic_facebook.png) center no-repeat;
	background-color:#3b589c;
	background-size:contain;
	border-radius:2px;
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
}
#facebook_btn a:hover {
	background:url(../img/common/sns/ic_facebook_hover.png) center no-repeat;
	background-size:contain;
}
#facebook_btn a span {
	display:none;
}
/*
================================================================================================================
googleplusボタン
================================================================================================================
*/
#googleplus_btn {
	display:block;
	width:40px;
	height:40px;
	float:left;
	margin:5px 20px 5px 20px;
	padding:0;
	color:#666;
	background-color:#FFFFCC;
	border-radius:4px;
}
#googleplus_btn a {
	display:block;
	width:100%;
	height:100%;
	background:url(../img/common/sns/ic_googleplus.png) center no-repeat;
	background-color:#dc4934;
	background-size:contain;
	border-radius:2px;
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
}
#googleplus_btn a:hover {
	background:url(../img/common/sns/ic_googleplus_hover.png) center no-repeat;
	background-size:contain;
}
#googleplus_btn a span {
	display:none;
}
/*
================================================================================================================
LINEボタン
================================================================================================================
*/
#line_btn {
	display:block;
	width:40px;
	height:40px;
	float:left;
	margin:5px 20px 5px 20px;
	padding:0;
	color:#666;
	background-color:#FFFFCC;
	border-radius:4px;
}
#line_btn a {
	display:block;
	width:100%;
	height:100%;
	background:url(../img/common/sns/ic_line.png) center no-repeat;
	background-color:#4fd014;
	background-size:contain;
	border-radius:2px;
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
}
#line_btn a:hover {
	background:url(../img/common/sns/ic_line_hover.png) center no-repeat;
	background-size:contain;
}
#line_btn a span {
	display:none;
}
/*
================================================================================================================
フッターテキスト
================================================================================================================
*/

.footer_text01, .footer_text02 {
	font-family:"游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HiraMinProN-W6", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	width:100%;
	height:auto;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	text-shadow:#999 1px 1px 1px;
	vertical-align: middle;
}
/* IE8〜11はMS明朝 */
@media screen\0 {
.footer_text01, .footer_text02 {
	font-family: 'MS Mincho', sans-serif;
}
}
.footer_text01 {
	margin-top:9%;
}
.footer_text02 {
}
/*
================================================================================================================
PageTop
================================================================================================================
*/
#page-top {
	font-family: "Futura Std Book", "Century Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	position:fixed;
	bottom:15px;
	right:15px;
	font-size:10px;
	z-index:9999;
	display:none;
}
#page-top span {
	font-size:22px;
}
#page-top a {
	background-color:rgba(0, 143, 234, 0.8);
	text-decoration:none;
	color:#FFF;
	width:40px;
	padding:10px 5px 6px 5px;
	text-align:center;
	line-height:10px;
	display:block;
	border-radius:26px;
	-webkit-border-radius:26px;
	-moz-border-radius:26px;
}
#page-top a:hover {
	text-decoration:none;
	color:#000;
	background-color:rgba(255, 255, 255, 0.8);
}
@media screen and (max-width:768px) {
#page-top {
	bottom:5px;
	right:5px;
	font-size:8px;
}
#page-top span {
	font-size:16px;
}
#page-top a {
	width:30px;
	padding:4px 4px 4px 4px;
	text-align:center;
	line-height:9px;
	display:block;
	border-radius:26px;
	-webkit-border-radius:26px;
	-moz-border-radius:26px;
}
}
/*================================================================================================================
--------appinfo--------
================================================================================================================*/


.wrapper .sec-recently .recently-info-all .detail {
	position: relative;
	width: 95%;
	max-width: 686px;
	margin: 0 auto;
	color:#fff;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	text-align: left;
}
.wrapper .sec-recently .recently-info-all .detail img {
  max-width: 100%;
  margin: 0 auto;
}
.wrapper .sec-recently .recently-info-all .detail img,
.wrapper .sec-recently .recently-info-all .detail span
 {
  display: block;
}


input {
  display: none;/*チェックボックスを非表示*/
}
.wrapper .sec-recently .recently-info-all ul.appinfo li label {
	display: block;
	width:12%;
	margin:15px auto 0;
}
.wrapper .sec-recently .recently-info-all ul.appinfo li label img{
	width: 100%;
}


.detail {
  transition:all .3s ease .0s;
  height: 0;/*非表示処理*/
  overflow: hidden;/*非表示処理*/
}
.btn {
  text-align: left;
  display: block;
  width: 80px;
  margin: 0;
}

input:checked + .detail {
 height: auto;/*表示処理 高さget*/
 padding: 10px 0;
}



.wrapper .sec-recently .recently-info-all ul.appinfo {
  width: 95%;
  margin: 0 auto;
  padding: 10px;
	height: 26vh;
  background-color: #000;
  color:#fff;
  list-style: none;
  border-radius: 7px;
  overflow-y: scroll;
  background-image: url(../img/top/980/info-bg.jpg);
  background-size: cover;
  background-position: center;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.wrapper .sec-recently .recently-info-all ul.appinfo a {
  color:#fff;
  text-decoration: none;
}
.wrapper .sec-recently .recently-info-all ul.appinfo li {
	position: relative;
	background-color: rgba(12, 85, 50, 0.87);
	border: 2px solid #b8c62c;
	border-radius: 5px;
	margin: 7px 0;
	box-shadow: 0px 0px 5px 1px #000000 inset;
	padding: 10px;
}
.wrapper .sec-recently .recently-info-all ul.appinfo .is_new {
	line-height: 0;
}
.wrapper .sec-recently .recently-info-all ul.appinfo .btn-detail {
	position: absolute;
	top:10px;
	right:10px;
	width: 50px;
	height: 30px;
	background-color: #fff;
	z-index: 1000;
	cursor:pointer;
	display: block;
}
.wrapper .sec-recently .recently-info-all ul.appinfo .icon {
	width: 20%;
	margin:0 auto;
}
.wrapper .sec-recently .recently-info-all ul.appinfo .icon img {
	width: 100%;
}
.wrapper .sec-recently .recently-info-all ul.appinfo li .datetime:after {
	content: "";
	display: block;
	height: 3px;
	background: -moz-linear-gradient(left, rgba(139,255,137,0) 0%, rgba(214,173,40,1) 50%, rgba(139,255,137,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(139,255,137,0) 0%,rgba(214,173,40,1) 50%,rgba(139,255,137,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(139,255,137,0) 0%,rgba(214,173,40,1) 50%,rgba(139,255,137,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008bff89', endColorstr='#008bff89',GradientType=1 ); /* IE6-9 */
	margin: 5px 0;
}
.wrapper .sec-recently .recently-info-all ul.appinfo li img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.wrapper .sec-recently .recently-info-all ul.appinfo li .is_new img {
  display: inline;
}


 @media only screen and (min-width: 767px) {
.wrapper .sec-recently .recently-info-all ul.appinfo {
  max-width: 686px;
}
}


